Bug 191846 - some messages not localized properly in system-config-users
some messages not localized properly in system-config-users
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: i18n, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-15 21:47 EDT by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 11:25:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the problem (1.84 KB, patch)
2006-05-15 21:47 EDT, Roozbeh Pournader
no flags Details | Diff

  None (edit)
Description Roozbeh Pournader 2006-05-15 21:47:38 EDT
Description of problem:
Some messages are not marked properly for localization in system-config-users,
which results in their localization not used.

Version-Release number of selected component (if applicable):
CVS HEAD

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-users under a fully translated locale.
2. Add a new group with no members.
3. Try to delete it.
  
Actual results:
The warning message will be displayed in English.

Expected results:
The message should have been localized.

FarsiWeb's internal reference:
farsiweb #561, system-config-users-translation.patch, reported by Araz Sarbar,
patch by Roozbeh Pournader
Comment 1 Roozbeh Pournader 2006-05-15 21:47:39 EDT
Created attachment 129149 [details]
Patch to fix the problem
Comment 2 Nils Philippsen 2006-05-16 05:47:26 EDT
fixed in CVS
Comment 3 Nils Philippsen 2007-02-01 11:25:19 EST
This should long be fixed in a published package, closing.

Note You need to log in before you can comment on or make changes to this bug.